gtk-sharp Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.SignalArgs Event data.

The following events invoke delegates which pass event data via this class:

- Constructor
  Public Constructor.
  Create a new instance with this constructor if you need to invoke a delegate.
- Property
  Gtk.TreeIter The row whose child display was toggled. a
- Property
  Gtk.TreePath The path of the row whose child was toggled. a